Upstream information

CVE-2013-1519 at MITRE

Description

Unspecified vulnerability in the Application Express component in Oracle Database Server before 4.2.1 allows remote attackers to affect integrity via unknown vectors.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:P/A:N
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact None
SUSE Bugzilla entry: 816221 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Manager 1.7
  • oracle-update >= 1.7-0.19.1
Patchnames:
sleman17sp2-oracle-update
SUSE Manager 1.2 for SLE 11 SP1
  • oracle-update >= 1.7-0.4.20.1
Builds
SAT Patch Nr: 7711
SUSE Manager 1.7 for SLE 11 SP2
  • oracle-update >= 1.7-0.19.1
Builds
SAT Patch Nr: 7713


Status of this issue by product and package

Product(s) Source package State
SUSE Manager Server 1.2 oracle-update Released
SUSE Manager Server 1.7 oracle-update Released
SUSE Manager Server 2.1 oracle-update Released